---
si:
  devise:
    confirmations:
      confirmed: ඔබගේ විද්‍යුත් තැපැල් ලිපිනය සාර්ථකව තහවුරු කර ඇත.
      send_instructions: මිනිත්තු කිහිපයකින් ඔබගේ විද්‍යුත් තැපැල් ලිපිනය තහවුරු කරන ආකාරය පිළිබඳ උපදෙස් සහිත විද්‍යුත් තැපෑලක් ඔබට ලැබෙනු ඇත. ඔබට මෙම විද්‍යුත් තැපෑල නොලැබුනේ නම් කරුණාකර ඔබගේ අයාචිත තැපැල් ෆෝල්ඩරය පරීක්ෂා කරන්න.
      send_paranoid_instructions: ඔබගේ විද්‍යුත් තැපැල් ලිපිනය අපගේ දත්ත ගබඩාවේ තිබේ නම්, මිනිත්තු කිහිපයකින් ඔබගේ විද්‍යුත් තැපැල් ලිපිනය තහවුරු කරන ආකාරය පිළිබඳ උපදෙස් සහිත විද්‍යුත් තැපෑලක් ඔබට ලැබෙනු ඇත. ඔබට මෙම විද්‍යුත් තැපෑල නොලැබුනේ නම් කරුණාකර ඔබගේ අයාචිත තැපැල් ෆෝල්ඩරය පරීක්ෂා කරන්න.
    failure:
      already_authenticated: ඔබ දැනටමත් පිවිස ඇත.
      inactive: ඔබගේ ගිණුම තවම සක්‍රිය කර නොමැත.
      invalid: වලංගු නොවන %{authentication_keys} හෝ මුරපදය.
      last_attempt: ඔබගේ ගිණුම අගුලු දැමීමට පෙර ඔබට තවත් එක් උත්සාහයක් ඇත.
      locked: ඔබගේ ගිණුම අගුළු දමා ඇත.
      not_found_in_database: වලංගු නොවන %{authentication_keys} හෝ මුරපදය.
      pending: ඔබගේ ගිණුම තවමත් සමාලෝචනය වෙමින් පවතී.
      timeout: ඔබේ සැසිය කල් ඉකුත් විය. ඉදිරියට යාමට කරුණාකර නැවත පුරන්න.
      unauthenticated: ඉදිරියට යාමට පෙර ඔබ පුරනය වීමට හෝ ලියාපදිංචි වීමට අවශ්‍ය වේ.
      unconfirmed: දිගටම කරගෙන යාමට පෙර ඔබ ඔබේ ඊමේල් ලිපිනය තහවුරු කළ යුතුය.
    mailer:
      confirmation_instructions:
        action: ඊමේල් ලිපිනය තහවුරු කරන්න
        action_with_app: තහවුරු කර %{app}වෙත ආපසු යන්න
        explanation: ඔබ මෙම ඊමේල් ලිපිනය සමඟ %{host} හි ගිණුමක් සාදා ඇත. ඔබ එය සක්‍රිය කිරීමට එක ක්ලික් කිරීමක් ඇත. මේ ඔබ නොවේ නම්, කරුණාකර මෙම විද්‍යුත් තැපෑල නොසලකා හරින්න.
        explanation_when_pending: ඔබ මෙම විද්‍යුත් තැපැල් ලිපිනය සමඟ %{host} වෙත ආරාධනාවක් සඳහා ඉල්ලුම් කළා. ඔබ ඔබගේ විද්‍යුත් තැපැල් ලිපිනය තහවුරු කළ පසු, අපි ඔබගේ අයදුම්පත සමාලෝචනය කරන්නෙමු. ඔබගේ විස්තර වෙනස් කිරීමට හෝ ඔබගේ ගිණුම මකා දැමීමට ඔබට පුරනය විය හැක, නමුත් ඔබගේ ගිණුම අනුමත වන තුරු ඔබට බොහෝ කාර්යයන් වෙත ප්‍රවේශ විය නොහැක. ඔබගේ අයදුම්පත ප්‍රතික්ෂේප කළහොත්, ඔබගේ දත්ත ඉවත් කරනු ඇත, එබැවින් ඔබෙන් වැඩිදුර ක්‍රියාමාර්ග අවශ්‍ය නොවනු ඇත. මේ ඔබ නොවේ නම්, කරුණාකර මෙම විද්‍යුත් තැපෑල නොසලකා හරින්න.
        extra_html: කරුණාකර <a href="%{terms_path}">සේවාදායකයේ නීති</a> සහ <a href="%{policy_path}">අපගේ සේවා කොන්දේසි</a>ද පරීක්ෂා කරන්න.
        title: වි. තැපෑල තහවුරු කරන්න
      email_changed:
        explanation: 'ඔබගේ ගිණුම සඳහා ඊමේල් ලිපිනය වෙනස් වෙමින් පවතී:'
        extra: ඔබ ඔබගේ විද්‍යුත් තැපෑල වෙනස් නොකළේ නම්, යම් අයෙකු ඔබගේ ගිණුමට ප්‍රවේශය ලබා ගෙන ඇති බව පෙනෙන්නට තිබේ. ඔබගේ ගිණුමෙන් අගුලු දමා ඇත්නම් කරුණාකර ඔබගේ මුරපදය වහාම වෙනස් කරන්න හෝ සේවාදායක පරිපාලක අමතන්න.
        subject: 'මාස්ටඩන්: වි-තැපෑල වෙනස් විය'
        title: නව වි-තැපැල් ලිපිනය
      password_change:
        explanation: ඔබගේ ගිණුම සඳහා මුරපදය වෙනස් කර ඇත.
        extra: ඔබ ඔබගේ මුරපදය වෙනස් නොකළේ නම්, යමෙකු ඔබගේ ගිණුමට ප්‍රවේශය ලබා ගෙන ඇති බව පෙනෙන්නට තිබේ. ඔබගේ ගිණුමෙන් අගුලු දමා ඇත්නම් කරුණාකර ඔබගේ මුරපදය වහාම වෙනස් කරන්න හෝ සේවාදායක පරිපාලක අමතන්න.
        subject: 'මාස්ටඩන්: මුරපදය වෙනස් විය'
        title: මුරපදය වෙනස් විය
      reconfirmation_instructions:
        explanation: ඔබගේ ඊමේල් වෙනස් කිරීමට නව ලිපිනය තහවුරු කරන්න.
        title: වි-තැපෑල තහවුරු කරන්න
      reset_password_instructions:
        action: මුරපදය වෙනස් කරන්න
        explanation: ඔබ ඔබගේ ගිණුම සඳහා නව මුරපදයක් ඉල්ලා ඇත.
        extra: ඔබ මෙය ඉල්ලා නොසිටියේ නම්, කරුණාකර මෙම විද්‍යුත් තැපෑල නොසලකා හරින්න. ඔබ ඉහත සබැඳියට ප්‍රවේශ වී අලුත් එකක් සාදන තෙක් ඔබේ මුරපදය වෙනස් නොවනු ඇත.
        subject: 'මාස්ටඩන්: මුරපදය යළි සැකසීමේ උපදෙස්'
        title: මුරපදය යළි සැකසීම
      two_factor_disabled:
        title: ද්විපියවර අබලයි
      two_factor_enabled:
        title: ද්විපියවර සබලයි
      two_factor_recovery_codes_changed:
        explanation: පෙර ප්‍රතිසාධන කේත අවලංගු කර නව ඒවා උත්පාදනය කර ඇත.
        subject: 'මාස්ටඩන්: ද්වි-සාධක ප්‍රතිසාධන කේත නැවත උත්පාදනය කෙරිණි'
        title: ද්විපියවර ප්‍රතිසාධන කේත වෙනස් විය
      unlock_instructions:
        subject: 'මාස්ටඩන්: අගුළු හැරීමේ උපදේශ'
      webauthn_credential:
        added:
          explanation: පහත ආරක්ෂක යතුර ඔබගේ ගිණුමට එක් කර ඇත
          subject: 'මාස්ටඩන්: නව ආරක්‍ෂණ යතුර'
          title: ආරක්‍ෂණ යතුරක් එකතු කර ඇත
        deleted:
          explanation: පහත ආරක්ෂක යතුර ඔබගේ ගිණුමෙන් මකා ඇත
          subject: 'මාස්ටඩන්: ආරක්‍ෂණ යතුර මකා ඇත'
          title: ඔබගේ ආරක්ෂක යතුරු වලින් එකක් මකා ඇත
      webauthn_disabled:
        title: ආරක්‍ෂණ යතුරු අබල කර ඇත
      webauthn_enabled:
        title: ආරක්‍ෂණ යතුරු සබල කර ඇත
    omniauth_callbacks:
      failure: '"%{reason}" නිසා %{kind} සිට ඔබව සත්‍යාපනය කළ නොහැක.'
      success: "%{kind} ගිණුමෙන් සාර්ථකව සත්‍යාපනය කරන ලදී."
    passwords:
      no_token: මුරපද යළි පිහිටුවීමේ විද්‍යුත් තැපෑලකින් නොපැමිණ ඔබට මෙම පිටුවට ප්‍රවේශ විය නොහැක. ඔබ පැමිණෙන්නේ මුරපද යළි පිහිටුවීමේ විද්‍යුත් තැපෑලකින් නම්, කරුණාකර ඔබ සපයා ඇති සම්පූර්ණ URL භාවිතා කර ඇති බවට වග බලා ගන්න.
      send_instructions: ඔබගේ විද්‍යුත් තැපැල් ලිපිනය අපගේ දත්ත ගබඩාවේ තිබේ නම්, මිනිත්තු කිහිපයකින් ඔබගේ විද්‍යුත් තැපැල් ලිපිනයට මුරපද ප්‍රතිසාධන සබැඳියක් ලැබෙනු ඇත. ඔබට මෙම විද්‍යුත් තැපෑල නොලැබුනේ නම් කරුණාකර ඔබගේ අයාචිත තැපැල් ෆෝල්ඩරය පරීක්ෂා කරන්න.
      send_paranoid_instructions: ඔබගේ විද්‍යුත් තැපැල් ලිපිනය අපගේ දත්ත ගබඩාවේ තිබේ නම්, මිනිත්තු කිහිපයකින් ඔබගේ විද්‍යුත් තැපැල් ලිපිනයට මුරපද ප්‍රතිසාධන සබැඳියක් ලැබෙනු ඇත. ඔබට මෙම විද්‍යුත් තැපෑල නොලැබුනේ නම් කරුණාකර ඔබගේ අයාචිත තැපැල් ෆෝල්ඩරය පරීක්ෂා කරන්න.
      updated: ඔබගේ මුරපදය සාර්ථකව වෙනස් කර ඇත. ඔබ දැන් පුරනය වී ඇත.
      updated_not_active: ඔබගේ මුරපදය සාර්ථකව වෙනස් කර ඇත.
    registrations:
      destroyed: ආයුබෝවන්! ඔබගේ ගිණුම සාර්ථකව අවලංගු කර ඇත. ඉක්මනින්ම ඔබව නැවත හමුවීමට අපි බලාපොරොත්තු වෙමු.
      update_needs_confirmation: ඔබගේ ගිණුම සාර්ථකව යාවත්කාලීන වුවද අපට නව වි-තැපැල් ලිපිනය සත්‍යාපනය කර ගැනීමට වුවමනා කෙරේ. කරුණාකර ඔබගේ වි-තැපෑල පරීක්‍ෂා කර ඊට අදාළ සබැඳිය අනුගමනය කර ඔබගේ නව වි-තැපැල් ලිපිනය තහවුරු කරන්න. ඔබට මෙම වි-තැපෑල නොලැබුණේ නම් කරුණාකර අයාචිත තැපැල් බහාලුම බලන්න.
      updated: ඔබගේ ගිණුම සාර්ථකව යාවත්කාලීන කර ඇත.
    sessions:
      already_signed_out: සාර්ථකව නික්මිණි.
      signed_in: සාර්ථකව පිවිසුණි.
      signed_out: සාර්ථකව නික්මිණි.
    unlocks:
      send_instructions: මිනිත්තු කිහිපයකින් ඔබගේ ගිණුම අගුළු හරින ආකාරය පිළිබඳ උපදෙස් සහිත විද්‍යුත් තැපෑලක් ඔබට ලැබෙනු ඇත. ඔබට මෙම විද්‍යුත් තැපෑල නොලැබුනේ නම් කරුණාකර ඔබගේ අයාචිත තැපැල් ෆෝල්ඩරය පරීක්ෂා කරන්න.
      send_paranoid_instructions: ඔබගේ ගිණුම තිබේ නම්, මිනිත්තු කිහිපයකින් එය අගුළු හරින ආකාරය පිළිබඳ උපදෙස් සහිත විද්‍යුත් තැපෑලක් ඔබට ලැබෙනු ඇත. ඔබට මෙම විද්‍යුත් තැපෑල නොලැබුනේ නම් කරුණාකර ඔබගේ අයාචිත තැපැල් ෆෝල්ඩරය පරීක්ෂා කරන්න.
      unlocked: ඔබගේ ගිණුම සාර්ථකව අගුලු හැර ඇත. ඉදිරියට යාමට කරුණාකර පුරනය වන්න.
  errors:
    messages:
      already_confirmed: දැනටමත් තහවුරු කර ඇත, කරුණාකර පුරනය වීමට උත්සාහ කරන්න
      confirmation_period_expired: "%{period}තුළ තහවුරු කළ යුතුය, කරුණාකර අලුත් එකක් ඉල්ලන්න"
      expired: කල් ඉකුත් වී ඇත, කරුණාකර අලුත් එකක් ඉල්ලන්න
      not_found: හමු නොවිණි
      not_saved:
        one: '1 දෝෂයක් මෙම %{resource} සුරැකීම තහනම් කර ඇත:'
        other: 'දෝෂ %{count} කින් මෙම %{resource} සුරැකීම තහනම් කර ඇත:'
